<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="46dp"
    android:height="46dp"
    android:viewportWidth="46"
    android:viewportHeight="46">
  <path
      android:pathData="M23,23m-22,0a22,22 0,1 1,44 0a22,22 0,1 1,-44 0"
      android:strokeWidth="2"
      android:fillColor="#000000"
      android:fillAlpha="0.48"
      android:strokeColor="#ffffff"/>
  <path
      android:pathData="M33,22.5L17.25,31.593L17.25,13.407L33,22.5Z"
      android:fillColor="#ffffff"/>
</vector>
